/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/


#modal{
    background: url("http://menya-shono.com/wordpress/wp-content/uploads/2018/08/modalbg-1.png");
    position:  absolute;

    left:  0;
    top: 0;
    z-index: 999999;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 100px;
}
.modal_close{
    color: white!important;
    font-size: 60px;
    font-weight: 300;
    position: fixed;
    top: 20px;
    right: 20px;
}
#modal iframe{width:80%;height: 500px;margin: 0 auto;/* opacity: 1; */}



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
overflow-x: hidden;

}
ol, ul {list-style: none;margin: 0;padding: 0;clear: both;}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
a{
    text-decoration: none;
}

/* external css: flickity.css */

* { box-sizing: border-box; }

body { font-family: sans-serif; }

.pc{display: block;}
.smp{display: none;}

@media screen and ( max-width: 768px ) {
    .smp{display: block;}
    .pc{display: none;}
    #rogotext{
      line-height: 46px!important;
    }

    #rogotext img{
        height: 20px!important;
    }
    .group_list img,.link_img img{
 	margin: 1% 1% 0;
 	width: 31%!important;
 	float: left;
 	}
}

@media screen and ( min-width: 768px ) {
    .group_list {
    display: inline-block;
    width: 100%;
    margin-bottom:  20px;
    }
    .group_list li{
    /* float: left; */
    /* display: inline-block; */
    }
    .group_list img{
    width: 13%!important;
    margin: 1% 0 0 1%;
    float: left;
    }
}

body{
  margin-top:40px;
}

header{
    background: #2b2f33;
    position: fixed;
    z-index: 99;
    width: 100%;
    height: 40px;
    display: block;
    text-align: center;
    top:0;
}

#rogomark{
    position: absolute;
    top: 10px;
    left: 10px;
    /* width: 20px; */
    z-index: 99;
}
#rogomark img{
  width: 50px;
}

#rogotext{
  position: relative;
  line-height: 50px;
}

#rogotext img{
    height: 24px;
}

#globtn {
    position:absolute;
    top: 7px;
    right: 10px;
    display: block;
}

#globtn img{
    height: 24px;
    cursor: pointer;
}
#glo{position: absolute;right: 0;top: 40px;background: #EEE;opacity: 0.8;width: 100%;display: none;}
#glo li{
  padding: 0 10px;
  border-bottom: 1px solid #CCC;
  }

#glo li.dummyblock{
  background: #000;
  height: 2000px;
  }
#glo li a{
  color:black;
  font-size:16px;
  font-weight:bold;
  font-family: 'Roboto Condensed', sans-serif;
  width: 100%;
  height: 35px;
  display: block;
  line-height: 35px;
  }

  #glo li a:hover{
    color:gray;

    }

#wrapper{
    display:block;
    width:100%;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 20px;
    overflow: hidden;
}

#wrapper h2{
  font-size: 24px;
  margin:40px auto;
  text-align:center;
  font-weight: normal;
}

#wrapper h3{
  margin:40px auto;
  text-align:center;
}

iframe{
  vertical-align:middle;
}

.mappin{position: relative;height: 24px;width: 100%;display: block;}
.mappin img{
  width: 50px;
  margin: -20px auto 0;
  display: block;
}

.bg_gray{
    background: #2b2f33;
    color: white;
    padding: 40px;
    margin: 0!important;
}

.menupdf img{
    width:100%!important;
    margin-bottom: 40px;
}

.link_img img{
    width:100%;
    vertical-align: bottom;
}
.group_list img{

    vertical-align: bottom;
}


footer{
  background:#c2d9e3;
  font-family: 'Roboto Condensed', sans-serif;
  clear: both;

  display: block;
}

footer h3{
  padding: 30px 20px 14px;
  font-size: 18px;
  font-weight: bold;
  color: #657789;
}

.footer_sns{
  padding: 0 20px 14px;

}

.footer_sns img{
    width: 30px;
    float: left;
    margin-right: 6px;
}
.footer_links{
    padding: 20px;
}
.footer_links a{
    color: #657789;
    line-height: 30px;
    font-size: 14px;
}
.footer_bold{
    font-weight: bold!important;
    font-size: 18px!important;
}

.copy{
    background: #2b2f33;
    color:#67798b;
    padding: 20px;
}

a.square_btn {
    background: #adc7d3;
    color: black;
    margin: 20px auto 40px;
    display: block;
    text-align:  center;
    line-height: 30px;
    font-weight:  bold;
    padding: 10px;
    max-width: 30%;
    white-space: nowrap;
    font-size: 20px;
}

.slideshow {
	position: relative;
	width: 640px; /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â£ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂªÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ */
	height: 480px; /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â£ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ */
}

.slideshow img {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition: 1s; /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â£ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â£ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â£ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â£ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â£ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“(ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢) */
}

.slideshow .show {
	opacity: 1;
	z-index: 1;
}
h1.privacy{
    background: #CCC;
    width: 100%;
    text-align: center;
    font-size: 50px;
    padding: 100px 0px;
    color: white;
}
p.privacy{
    width: 80%;
    line-height: 1em;
}
h1.company{
    background: url(/common/images/komugi.jpg) no-repeat;
    background-position: center;
    background-size:  cover;
    width: 100%;
    text-align: center;
    font-size: 50px;
    padding: 100px 0px;
    color: white;
}

.company p{
	width:100%;
	line-height: 24px;
	padding: 0 45px;
	font-size: 16px;
}

.company table{
	margin: 20px auto;
	font-size: 12px;
	width: 80%;
	line-height: 20px;
}

.company tr{
	border-top:1px solid #EEE;

}

.company th{
	text-align: right;
	padding: 20px 10px 20px 0;
	border-right: 4px solid #CCC;
}

.company td{
	padding: 10px;
    vertical-align: middle;
}


.now_table th{
    white-space: nowrap;
}

.tb_shops img{
    height: 100px;
    width: auto!important;
    float: none;
}
.tb_shops h2{
    text-align: left!important;
    font-size: 18px!important;
    margin: 20px 0 !important;
}
.tb_shops th{
    white-space: nowrap;
    width:100px;
}

.covirus{width: 80%;margin: 0 auto;display: block;text-align: center;}

.covirus .en{font-size: 14px;margin: 20px auto;}

.covirus .ja{
	font-size: 24px;
	margin: 20px auto;
}

.covirus a{
	margin: 20px auto 40px;
	border: 1px solid #CCC;
	padding: 10px 20px;
	border-radius: 20px;
	font-size: 24px;
	display: inline-block;
	color: #666;
	background: #eee;
}
